{
  orderId = "03-01403-015";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-5156";
    productDatasetId = "n/a";
    productGenTime = "2003 07 28 23:12:15.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././03-01403-015_";
    startTime = "2001 07 26 16:59:48.221";
    endTime = "2001 07 26 17:00:14.736";
    centreTime = "2001 07 26 17:00:01.442";
    centreLocation = 
    {
      latitude = 6.829114494309674e+01;
      longitude = -8.362952581497309e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.935964330528193e+01;
        longitude = -8.500143116385988e+01;
      }
      upperRight = 
      {
        latitude = 6.868158304924013e+01;
        longitude = -8.060063063208712e+01;
      }
      lowerRight = 
      {
        latitude = 6.721193055490397e+01;
        longitude = -8.238161140842638e+01;
      }
      lowerLeft = 
      {
        latitude = 6.784780762077831e+01;
        longitude = -8.654899541223834e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 30;
    row = 12;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6380L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.914000000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.743410726306480e-02;
      sunAzimuth = 1.671919307871670e+02;
      sunElevation = 4.072521065063545e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
